## Table of Contents

{% for class in project.indexes.classes %}
{% if not class.abstract %}
* {{ anchorLink(class.name) }}
{% for method in class.methods %}
    * {{ anchorLink(method.name) }}
{% endfor %}
{% endif %}
{% endfor %}

{% for function in project.indexes.functions %}
* {{ anchorLink(function.name) }}
{% endfor %}